.sliderwrapper {

	height: 300px;

	

	overflow: hidden;

}



.sliderwrapper .contentdiv {

	height: 290px;

	left: 0;

	

	position: absolute;

	top: 0;

	visibility: hidden;

	width: 100%

}



.sliderwrapper .contentdiv img {

	

	height: 278px;

	

	width: 100%

}



.sliderwrapper .contentdiv h3 {

	

	bottom: 4px;

	left: 8px;

	font-size: 14px;

	line-height: 20px;

	padding: 5px 3px 4px 3px;

	

	width: 96%

}



.sliderwrapper .contentdiv h3 a {

	

}



.sliderwrapper .contentdiv h3 a:hover {

	color: #911E03

}



.pagination {

	background: #fff;

	padding: 2px 0;

	text-align: center;

	width: 100%;

	display: none;

}



.pagination a {

	color: #999;

	font-size: 11px;

	font-weight: normal;

	padding: 0 5px

}



.pagination a:hover, .pagination a.selected {

	background-color: #ccc;

	color: #333

}



.pagination a.prev {

	background: url(../images/prev.png) no-repeat 4px 4px;

	width: 6px

}



.pagination a.next {

	background: url(../images/next.png) no-repeat 4px 4px;

	width: 6px

}